* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: 'poppins', sans-serif; */
  }
  
  :root {
    --principal-color: #5F2167;
    --principal-color-hover: #57395C
  }
  a {
    text-decoration: none;
  }
  nav {
    width: 100%;
    height: 100px;
    background: var(--principal-color);
    color: #FFF;
    font-size: 3vmin;
    top: 0;
    left: 0;
  }
  
  label {
    color: #FFF;
  }

  button{
    background: var(--principal-color) !important;
    border: none;
    color: #FFF !important;
  }
  
  button:hover {
    background: var(--principal-color-hover) !important;
  }
  

  .nav-imagen {
    position: relative;
    height: 100%;
    width: 100%;
  }
  
  .nav-imagen img {
     max-width: 20%;
    position: relative;
    top: 50%;
    left: 15%;
    transform: translate(-50%, -50%); 
  }

  main {
    position: relative;
    width: 100%;
    padding: 10px 10px;
    background: url(images/Landingpage.jpg);
    background-size: cover;
    background-position: left;
    display: flex;
    justify-content: flex-end;
  }

  footer {
    width: 100%;
    height: 100px;
    bottom: 0;
    background: var(--principal-color);
    color: #FFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    outline: none;
  }

  .formulario {
    position: relative;
    width: 50%;
    height: 100%;
    padding: 2% 2%;
    background: #C6509B;
    opacity: 0.9;
  }
  .img-smal {
    background: url(images/Landingpage-afiliación-02.jpg);
    background-size: cover;
    top: 100px;
    width: 100%;
    height: 200px;
    display: none;
  }
  
  @media screen and (max-width: 500px) {
    .formulario {
     width: 100%; 
      /* height: 100vh; */
    }
    main {
      background: #FFF;
      flex-direction: column;  
      height: calc(100% + 20%);
    }
    .img-smal{
      display: block;
    }
    footer h5{
      text-align: center;
    }
  }
 
  @media screen and (min-width: 770px) and (max-width: 1000px) and (orientation: portrait)  {
     .formulario {
      height: 50%;
    } 
    main {
      height: calc(100vh - 300px);
    } 
   
  } 

  @media screen and (min-width: 1900px) {
    .formulario {
     height: 80%;
   } 
   main {
    height: calc(100vh - 200px);
   } 
  
 } 